/* style for westfield pages */ 

/*  setting colors  */

body	{
	background-color: white;
	background-image: url(../graphics/grape-2.gif);
	}

#header, .header 	{
/*	background: url(../graphics/td.jpg) repeat-x top;  */
	background-color: #ffeeff; 
	border: 10px ridge #336633;
	}

#text, .text, #links 	{
	border: 3px solid #336633;
	background-color: #ffeeff; 
	}

#main	{
	background-color: #cc99cc;
	border: 3px solid #336633;
	}

a:link	{
	color:  #990099;
	}

a:visited	{
	color: #660066;
	}
       
a:hover	{
	color: #ff00cc;
	}

hr	{
	background-color: #336633;
	
	}








body {	 
	font-family: "book antiqua", "times new roman", serif;
	font-weight: normal;
	margin: 0px; padding: 0px;
	  	 }

#header, .header {
	font-family: "book antiqua", "times new roman", serif;
	text-align: center;
	margin: 25px; padding: 0px;
	}

#main { 
	margin: 50px; padding: 10px;
	}
	
#links {  
	margin: 25px;  padding: 0.75em; 
    	}



#footer, #preheader 
	{
	font-style: italic;
	font-family: "book antiqua", "times new roman", serif;
	}

hr	{
	margin-top, margin-bottom: 15px;
	height: 5px;
		}


li {
	margin: 10px; padding: 5px;
	list-style-type: disc;
	}   

ul ul
	 { 
	margin-top: -15px;
	}

ul ul li
	 { 
	margin: 0; padding: 0; 
	}

#text, .text {
	background-color: white;
	margin: 25px; padding: 1em; 
	font-weight: normal;
	}
	
/* only used for centering of all lines on a page */
#centered, .centered {
	text-align: center; 
		}

/* used for left-justified, centered text */
#poemtext, .poemtext {
	background-color: white;
	margin-left: auto; 	
	margin-right: auto;
	width: 30em;
	}

a { 
	font-family: "book antiqua", "times new roman", serif;
	font-weight: bold;
	font-size: large;
		}




em {	
	font-style: italic;
		}

strong {	
	font-weight: bold;
		}		

.bold	{
	font-weight: bold;
	font-size: larger;
	}

       
h1, h2, h3, h4, h5  {
	font-family: "book antiqua", "times new roman", serif;
		}

table	{
	margin-left: auto;
	margin-right: auto;
	}

th  {
	font-weight: bold;
	text-align: left;
	}

td 	{
	padding: 10px;
	}



.photos td
	{
	width: 50%;
	padding: 5px;
	text-align: center; 
	}

img	{	
	border: 1px solid black;
	}

.imgboxl { 
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
		}

.imgboxr { 
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
		}

.imgboxl, .imgboxr  p {
	margin: 5px;
	font-weight: bold;
	font-family: "book antiqua", "times new roman", serif;
	font-size: small;
	}


.clear	{
	clear: both;
	}

.table2 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	}

.vital	{
	width: 5em;
	border: 1px solid black;
	}

.diarytable {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	margin-bottom: 20px;
	}

.diarytable td	{
	border: 1px solid #336633;
	padding: 5px;
		}
